Subject: Re: [Gen-art] review of draft-ietf-avt-rtp-hdrext-15.txt

From: Dave Singer <[email-masked]>
Date: Tue, 6 May 2008 17:36:18 -0700

At 10:35  +0200 2/05/08, Francis Dupont wrote:
>I have been selected as the General Area Review Team (Gen-ART)
>reviewer for this draft (for background on Gen-ART, please see
>http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
>
>Please resolve these comments along with any other Last Call comments
>you may receive.
>
>
>Document: draft-ietf-avt-rtp-hdrext-15.txt
>Reviewer: Francis Dupont
>Review Date: 2008-04-30
>IETF LC End Date: 2008-05-21
>IESG Telechat date: unknown
>
>Summary: Ready
>
>Comments: Two general comments and many editorial points (which should
>be handled by the RFC Editor):
>  - as the document has a real impact on compression the ROHC attention
>   should bring on it (I am doing it).
>  - perhaps an applicability statement should be added, i.e., if someone
>   else raises this concern please add one.

OK.  No action now, for me, as I understand it.

>
>(editorial)
>
>  - 3 page 5 (multiple): metadata -> meta-data (note that the important
>   thing is to use the same spelling everywhere)

You are right.  Some bodies prefer metadata and some meta-data, and I 
get a split mind.  I settled on meta-data for this draft.

>  - 4 page 6 (3), 5 page 11, 6 page 13: e.g. -> e.g.,

I'm sorry, I'm not clear here.  You always want a comma after e.g.? 
In most of these cases, if you read it as "for example", the comma 
would seem superfluous or incorrect, but if that's the house style, I 
don't mind.

>  - 4.1 page 7: two byte form -> two-byte form

OK

>  - 5 page 11, 5 page 12 (2), 7 page 16, i.e. -> i.e.,

same question as for e.g.

>  - 6 page 14: sendrecv -> "sendrecv"

done

>  - 9.2 page 19: remove the "in English"?

That phrase is the question taken verbatim from 8.2.4 of RFC 4566. 
I'd rather not edit things I am quoting.

>
>(spelling)
>
>  - 4.1 page 7: recognise -> recognize
>  - 4.2 page 7, 4.3 page 9: labelled -> labeled?
>  - 4.3 page 9: signalling -> signaling

sure, the IETF uses US english, you are right.

>  - 5 page 11 (2): de-referencable -> ?

indeed, an ugly word;  how about

In general, the URI should be capable of being de-referenced by any 
system that sees or receives the SDP containing it.
and
It is not a requirement that the URIs can be de-referenced, in order to...

>
>Regards
>
>[email-masked]

-- 
David Singer
Apple/QuickTime
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art